<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-sdk:16.4.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c816487854b063cb0150a49b9fa8e44f/jetified-play-services-measurement-sdk-16.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c816487854b063cb0150a49b9fa8e44f/jetified-play-services-measurement-sdk-16.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c816487854b063cb0150a49b9fa8e44f/jetified-play-services-measurement-sdk-16.4.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-sdk/16.4.0/88561e7c3615c80f0579c3ac4ee9d8ae8bd7df61/play-services-measurement-sdk-16.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>